        .contact_wrapper {
            width: 100%;
            min-height: 100px;

            background-color: white;

            border: 1px solid #958800;
            border-radius:20px;
            -moz-border-radius: 20px;
            -webkit-border-radius: 20px;
            padding: 30px 50px;
        }
        .contact_wrapper p {
            margin-left: 15px;
        }
        .contact_wrapper input, .contact_wrapper textarea {
            margin: 11px 0px;
            border: 1px solid #958800;
            padding: 3px 5px;
        }
        .contact_wrapper textarea {
            width: 100%;
            height: 200px;

        }

        .contact_wrapper input[type=submit] {
            margin-top: 15px;
            float: right;
            border: 1px solid #958800;
            background-color: white;
            padding: 2px 70px;
        }

        .sent_message {
            padding: 180px 0px;
            text-align: center;

            color: #958800;
            font-weight: bold;
            font-size: 20px;
            font-family: courier;
        }